<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	<title>新規登録</title>
	<link rel="stylesheet" href="style_input.css">
</head>
<body>
    <div class="container" id="container">
		
		<form class=inputform>
			<div class="username">
				<p>ユーザー名さん</p>
				<a href="#">ログアウト</a>
			</div>
			<h2>ユーザー新規登録</h2>
			<div class="form-group">
				<label for="exampleInputEmail1">ログインID</label>
				<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
				<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
			</div>
			<div class="form-group">
				<label for="exampleInputPassword1">パスワード</label>
				<input type="password" class="form-control" id="exampleInputPassword1">
			</div>
			<div class="form-group">
				<label for="exampleInputPassword1">パスワード（確認）</label>
				<input type="password" class="form-control" id="exampleInputPassword1">
			</div>
				<div class="form-group">
				<label for="inputAddress">ユーザー名</label>
				<input type="text" class="form-control" id="inputAddress">
			</div>
			<form action="//www-creators.com/rsc/receiver.php" method="post">
				<label>生年月日</label><br>
				<input type="date" name="birthday" value="">
		</form>
			<button type="submit" class="btn btn-primary">登録</button>
			<a class="back" href="#">戻る</a>
		</form>
	</div>
</body>
</html>